if GetLocale() == "frFR" then

SOUNDTRACK_DANCE_EMOTES = {};

SOUNDTRACK_TITLE = "Soundtrack"


-- Main Frame
SOUNDTRACK_CLOSE = "Close Window"
SOUNDTRACK_CLOSE_TIP = "Closes Soundtrack's main window. If a track was being previewed it will be stopped, and the active events are resumed."
	--"If a playlist was started, it will continue to play."   -- Currently not functioning.

SOUNDTRACK_TRACK_FILTER = "Track Filter"
SOUNDTRACK_TRACK_FILTER_TIP = "Allows filtering of the tracks. The filter is compared against the track file names, paths, title, artist and album name. Clear the box to show the full list of tracks again."

SOUNDTRACK_EVENT_SETTINGS = "Event Settings"
SOUNDTRACK_EVENT_SETTINGS_TIP = "Allows editing of the selected event's settings such as its name, and playback behavior."

SOUNDTRACK_ALL = "All Tracks"
SOUNDTRACK_ALL_TIP = "Adds all available tracks to this event's assigned tracks. Useful if you want to create a playlist or other event which will play any of your songs."

SOUNDTRACK_CLEAR = "Clear Tracks"
SOUNDTRACK_CLEAR_TIP = "Removes all assigned tracks from this event's tracks."

SOUNDTRACK_DOWN = "Move Track Down"
SOUNDTRACK_DOWN_TIP = "Moves the selected assigned track down in the list. This allows you to set a specific order to your event's tracks."

SOUNDTRACK_UP = "Move Track Up"
SOUNDTRACK_UP_TIP = "Moves the selected assigned track up in the list. This allows you to set a specific order to your event's tracks."

SOUNDTRACK_NAME = "Event Name"
SOUNDTRACK_NAME_TIP = "This is the name of the selected event. You can rename your event. Press Enter to confirm."

SOUNDTRACK_RANDOM = "Random"
SOUNDTRACK_RANDOM_TIP = "Toggles between continuous and random playback for the selected event."

SOUNDTRACK_SOUND_EFFECT = "Sound Effect"
SOUNDTRACK_SOUND_EFFECT_TIP = "Plays the music track once as a sound effect, without stopping other music. This is useful for short sound-effects like victory music or a quest complete sound."

SOUNDTRACK_CONTINUOUS = "Continuous"
SOUNDTRACK_CONTINUOUS_TIP = "Plays the tracks continuously in a loop. If you turn this off, the track is played once, and then is removed from the stack."

SOUNDTRACK_REMOVE_TRACK = "Remove Track"


-- Minimap
SOUNDTRACK_MINIMAP = "Assign your own music to various events in the game or play your own playlists. You can drag this icon around the minimap."


-- Battle Tab


-- Bosses Tab
SOUNDTRACK_ADD_TARGET = "Add Target"
SOUNDTRACK_ADD_TARGET_TIP = "Adds the currently selected target mob to the list of boss events."

SOUNDTRACK_DELETE_TARGET = "Delete Target"
SOUNDTRACK_DELETE_TARGET_TIP = "Deletes the selected mob on the list."


-- Zones Tab
SOUNDTRACK_ADD_ZONE = "Add Zone"
SOUNDTRACK_ADD_ZONE_TIP = "Adds your current locations to the zone list so that you can assign tracks to them. This can be done automatically with the 'Automatically Add New Zones' option."

SOUNDTRACK_REMOVE_ZONE = "Remove Zone"
SOUNDTRACK_REMOVE_ZONE_TIP = "Removes the selected zone."
SOUNDTRACK_REMOVE_ZONE_QUESTION =  "Do you want to remove this zone?"


-- Dances Tab


-- Misc Tab


-- Custom Event Tab
SOUNDTRACK_ADD_CUSTOM = "Add Custom Event"
SOUNDTRACK_ADD_CUSTOM_TIP = "Creates a new custom event. Custom events are events that you can define yourself through a variety of methods including scripting."

SOUNDTRACK_EDIT_CUSTOM = "Edit Custom Event"
SOUNDTRACK_EDIT_CUSTOM_TIP = "Switches to the custom event editing interface so you can adjust the selected custom event."

SOUNDTRACK_DELETE_CUSTOM = "Delete Custom Event"
SOUNDTRACK_DELETE_CUSTOM_TIP = "Deletes the selected custom event."


-- Playlists Tab
SOUNDTRACK_ADD_PLAYLIST = "Add Playlist"
SOUNDTRACK_ADD_PLAYLIST_TIP = "Adds a new playlist. Playlists override all other events, so they never get interrupted by other events."

SOUNDTRACK_REMOVE_PLAYLIST = "Remove Playlist"
SOUNDTRACK_REMOVE_PLAYLIST_TIP = "Removes the selected playlist."

SOUNDTRACK_EDIT_PLAYLIST = "Edit Playlist"
SOUNDTRACK_EDIT_PLAYLIST_TIP = "Edit the name of the selected playlist."

SOUNDTRACK_ENTER_PLAYLIST_NAME = "Enter Playlist Name:"


-- Options Tab


-- Playback Controls
SOUNDTRACK_PREVIOUS = "Previous Track"
SOUNDTRACK_PREVIOUS_TIP = "Skips to the previous track in this event."

SOUNDTRACK_PLAY = "Play"
SOUNDTRACK_PLAY_TIP = "Click to resume this event."

SOUNDTRACK_STOP = "Stop"
SOUNDTRACK_STOP_TIP = "Click to pause this event."

SOUNDTRACK_NEXT = "Next Track"
SOUNDTRACK_NEXT_TIP = "Skips to the next track in this event."


-- Options Tab
SOUNDTRACK_SHOW_MINIMAP_BUTTON = "Show Minimap Button"
SOUNDTRACK_SHOW_MINIMAP_BUTTON_TIP = "Displays the Soundtrack icon on the minimap. The icon can be repositioned by dragging it around the minimap. If you turn off this button, you can open Soundtrack's main window with a keybinding or with the /soundtrack command."

end